<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 3.2 Final//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.70)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>*CHANGE FRICTION</TITLE>
<META NAME="description" CONTENT="*CHANGE FRICTION">
<META NAME="keywords" CONTENT="ccx">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="ccx.css">

<LINK REL="next" HREF="node201.html">
<LINK REL="previous" HREF="node199.html">
<LINK REL="up" HREF="node188.html">
<LINK REL="next" HREF="node201.html">
</HEAD>

<BODY >
<!--Navigation Panel-->
<A NAME="tex2html3561"
  HREF="node201.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next"
 SRC="file:/usr/share/latex2html/icons/next.png"></A> 
<A NAME="tex2html3557"
  HREF="node188.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up"
 SRC="file:/usr/share/latex2html/icons/up.png"></A> 
<A NAME="tex2html3551"
  HREF="node199.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous"
 SRC="file:/usr/share/latex2html/icons/prev.png"></A> 
<A NAME="tex2html3559"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents"
 SRC="file:/usr/share/latex2html/icons/contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html3562"
  HREF="node201.html">*CHANGE MATERIAL</A>
<B> Up:</B> <A NAME="tex2html3558"
  HREF="node188.html">Input deck format</A>
<B> Previous:</B> <A NAME="tex2html3552"
  HREF="node199.html">*CFLUX</A>
 &nbsp; <B>  <A NAME="tex2html3560"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR>
<!--End of Navigation Panel-->

<H2><A NAME="SECTION00089000000000000000"></A><A NAME="changefriction"></A>
<BR>
*CHANGE FRICTION
</H2>

<P>
Keyword type: step

<P>
With this option one can redefine the contact friction value within a
step. There is one required parameter INTERACTION, denoting the name of the
<A HREF="node295.html#surfaceinteraction">*SURFACE INTERACTION</A> the friction of which one
would like to change. This card must be followed by a
<A HREF="node246.html#friction">*FRICTION</A> card to become effective.

<P><P>
<BR>

<P>
First and only line:

<UL>
<LI>*CHANGE FRICTION
</LI>
<LI>enter the required parameter INTERACTION and its parameter.
</LI>
</UL>

<P>
<PRE>
Example:

*CHANGE FRICTION,INTERACTION=IN1
</PRE>

<P>
indicates that the friction value of surface interaction IN1 is to be changed
to the value underneath the following *FRICTION card.

<P>

<P><P>
<BR>
Example files: friction2 

<P>
<BR><HR>
<ADDRESS>
guido dhondt
2016-07-31
</ADDRESS>
</BODY>
</HTML>
